[BSA-019] Removal of kvm

2011-01-15T16:27:06
ID DEBIAN:BSA-019:CC574
Type debian
Reporter Debian
Modified 2011-01-15T16:27:06

Description

Following the removal of kvm source package from testing and unstable because of being obsoleted by qemu-kvm and having a fair amount of outstanding security issues since a while the package now got removed from lenny-backports, too.

If you have installed the kvm and related packages from lenny-backports please make sure that you upgrade to the qemu-kvm related ones.

Enjoy, Rhonda